#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-hlint-plugin-1.0.1.0-E7I9aPWvXTV9OxWuEmv3TJ
key:                  hls-hlint-plugin-1.0.1.0-E7I9aPWvXTV9OxWuEmv3TJ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  325e01ab11533f198d00cc60b824355c
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-hlint-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-hlint-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/hls-hlint-plugin-1.0.1.0
hs-libraries:         HShls-hlint-plugin-1.0.1.0-E7I9aPWvXTV9OxWuEmv3TJ
depends:
    Diff-0.4.0-13VXofqCMLyHuBACVASIzF
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ
    apply-refact-0.9.3.0-5LjLuDiuotBFpikgvF17MO base-4.14.2.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.4.1
    data-default-0.7.1.1-5u8NwVJ9HGT30K0bkKsBOX deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-4atxCqewDRnKsFBrL9ak4x
    filepath-1.4.2.1 ghc-8.10.5
    ghc-exactprint-0.6.4-HTJ2iHb4k1m4hsudMcg3aJ
    ghcide-1.4.0.1-5stW1V6MhVBGeCRHZSaIfO
    hashable-1.3.2.0-GpzwVyCMdDv8NwdC61S1EE
    hlint-3.2.7-HwcgoqjsPhL7CqTIwlBd2C
    hls-plugin-api-1.1.0.2-6o7hY0E5YQuCD8G4Bf3t3o
    hslogger-1.3.1.0-4ZvjEIYEuqKInhLQNg26B3
    lens-5.0.1-9j09gzxg2dR5Wmd3U39g28
    lsp-1.2.0.0-JYjHpvPu1SW4k7gGYBb5ES
    regex-tdfa-1.3.1.1-GKHvEQcFLVkJ8X6kzhWyIo
    temporary-1.3-8GcUVXeVeMb6fVcXKNialU text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

